<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Badass Journal App</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <span id=logo>The Journal 📖</span>
        <nav>
            <a href=""><button type="button" id="all-posts" class="page-link">All posts</button></a>
            <a href="/journals.html"><button type="button" id="all-journals" class="page-link">Categories</button></a>
            <a href="/create-entry.html"><button type="button" id="create-entry" class="page-link">New post</button></a>
        </nav>
    </header>
    <main>
        <h1>Read all of my journal entries here!</h1>
        <div id="entries"></div>
        <!-- Here all the journal entries from the journal API will be listed, displayed in a table type way. -->
        </div>
    </main>
    <footer>
        <p>Copyright Levi 2020 &copy;</p>
    </footer>
    <script src="index.js"></script>
</body>

</html>